<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio3</title>
    <link rel="stylesheet" type="text/css" href="ejercicio3.css">
    
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="formulario" id="formulario">
            <p>Nombre
                <input name="nombre" type="text" id="nombre">
            </p>
            <p>
                <input name="Submit" type="button" onClick="unica()" value="Apriétame">
            </p>
        </form>
    </div>
     <script type="text/javascript" src="ejercicio3.js"></script>
</body>

</html>